SDL_MessageBoxButtonFlags(3type)

NAME
SDL_MessageBoxButtonFlags - SDL_MessageBoxButtonData flags.

SYNOPSIS
#include <SDL3/SDL_messagebox.h>

typedef Uint32 SDL_MessageBoxButtonFlags;

#define SDL_MESSAGEBOX_BUTTON_RETURNKEY_DEFAULT 0x00000001u /**< Marks the default button when return is hit */
#define SDL_MESSAGEBOX_BUTTON_ESCAPEKEY_DEFAULT 0x00000002u /**< Marks the default button when escape is hit */

AVAILABILITY
This datatype is available since SDL 3.2.0.